/* 
    Document   : comm
    Created on : 17-dic-2011, 17.22.59
    Author     : marcello
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

root { 
    display: block;
}

.cit{
	margin: 1em 0 0 0;
	padding: 1em 0 1em 1.6em;
}

.par-or{
	padding: 1em;
	font-size: 1.6em;
	color: #CCC;
	font-style: italic;

}

.comm-single{

	padding: 1em 0 1em 50px;
	font-size: 1.6em;
	color: #222;
	font-style: italic;

}

.comm-single2{

	padding: 1em 0 1em 50px;
	font-size: 1.6em;
	color: #222;
	font-style: italic;
        border-bottom: 1px solid #EEE;

}

.info-auth{
	border-top: 1px solid #EEE;
	padding: 1em 0 0 50px;
}

.info-auth img{
	vertical-align: top;
	margin: 0 5px 0 0;
}

.info-auth2{
	padding: 5px 0.5em 0.5em 0;
        float:left;
}

.info-auth3{
        padding-top: 5px;
	font-size: 0.6em;
}

.info-auth img2{
	vertical-align: top;
	margin: 0 5px 0 0;
}


.comm-geo{
	float: right;
}

.comm-geo img{
	
	padding: 1em 0 0 0 ;
}

.cleaner-all{
	clear:both;
}